package com.education.business.message.param;

/**
 * @author zjt
 * @create_at 2022年11月24日 0024 10:20
 * @since 2.0.1
 */
public class TestQueueMessage extends QueueMessage {

    public TestQueueMessage(String messageId) {
        super(messageId);
    }

    private TestQueueMessage() {
        super();
    }

    @Override
    protected String getMessageIdPrefix() {
        return "test";
    }
}
